Skip to main content
GET
TypeScript

Authorizations

Authorization
string
header
required

JWT access token or API token (prefixed with zipp_)

Path Parameters

id
string
required

Resource ID

Example:

"clz9x8a7b0001"

Response

Default Response

id
string
required

Unique organization identifier

Example:

"org_4d8af01qw2"

name
string
required

Organization name

Example:

"Nordic Logistics ApS"

slug
string
required

Organization URL slug (unique identifier)

Example:

"nordic-logistics"

description
string | null
required

Organization description

Example:

"Parcel and freight logistics across the Nordics"

currency
string
default:DKK
required

Billing currency (ISO 4217 code)

Example:

"DKK"

createdAt
string
required

Creation timestamp (ISO 8601)

Example:

"2026-06-22T14:30:00.000Z"

updatedAt
string
required

Last update timestamp (ISO 8601)

Example:

"2026-06-22T14:30:00.000Z"

_count
object
required
vatNumber
string | null

Company VAT/tax ID for invoices

Example:

"DK12345678"

billingEmail
string | null

Billing email for invoices

companyName
string | null

Legal company name

Example:

"Nordic Logistics ApS"

addressLine1
string | null

Address line 1

Example:

"Havnegade 12"

addressLine2
string | null

Address line 2

Example:

"3. sal"

city
string | null

City

Example:

"København"

postalCode
string | null

Postal code

Example:

"1058"

country
string | null

Country (ISO 3166-1 alpha-2 code)

Example:

"DK"

customs
object | null

Customs identifiers keyed by type

Example: